.aboutus-ctn{
    padding-top: 20px;
    padding-left: 5vw;
    margin-left: 5vw;
    width: 80vw;
}
.sub-title{
    font-size: 20px;
    font-weight: bold;
    color: rgb(173, 115, 38);
    align-items: center;
    display:flex;
}
.fa-circle-chevron-right{
    padding-right: 5px;
    font-size: 15px;
}